/* config.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.1 1997/02/11 18:46:57 grubba Exp $
 */

#ifndef PIKE_MODULES_REGEXP_H
#define PIKE_MODULES_REGEXP_H


/* Define if you have the <string.h> header file.  */
#undef HAVE_STRING_H

#endif /* PIKE_MODULES_REGEXP_H */
